@charset "utf-8";


/* ===================================================
 Modal window
=====================================================*/
/* common parts
++++++++++++++++++++++++++++++++++++++++ */
/*bg
---------------------------------------*/
#modalBg{
	position:absolute;
	top:0; left:0;
	width:100%; height:100%;
	background:#c8c0b3;
	opacity:0.8;
	filter:alpha(opacity=80);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	zoom:1;
	}
	
/*main block
---------------------------------------*/
.modalWindow{
	text-align:center;
	top:40%; left:50%;
	position:fixed;
	_position:absolute;
	margin-top:-106px;
	margin-left:-260px;
	}

/*close button
---------------------------------------*/
.modalWindow .btnClose01{
	width:525px; height:28px;
	position:relative;
	}
.modalWindow .btnClose01 p{
	width:80px; 
	text-align:center;
	font-size:1.2em; line-height:1.1;
	position:absolute; top:0; right:0;
	}
	.modalWindow .btnClose01 a{
		background:#5d5648 url(../image/icon_close01.png) no-repeat 15px 9px;
		padding-left:18px;
		color:#fff;
		text-decoration:none;
		height:21px;
		padding-top:7px;
		display:block;
		}
	.modalWindow .btnClose01 a:hover{color:#eb0000;}

/*main block
---------------------------------------*/
.modalWindow .modalBlock{
	clear:both;
	width:523px;
	padding:30px 0;
	border:1px solid #9b9488;
	background:#fff;
	text-shadow:1 1 1 #302b23;
	-moz-box-shadow: 0px 0px 4px #302b23;
	-webkit-box-shadow: 0px 0px 4px #302b23;
	box-shadow: 0px 0px 4px #302b23;
	}
		
	/*headline*/
	.modalBlock h3{
		padding-top:10px;
		margin:0 44px 14px 44px;
		border-top:3px solid #857d6b;
		font-size:1.6em; line-height:1.1;
		text-align:left;
		}
		
	.modalBlock h4{
		margin-bottom:10px;
		color:#857d6c;
		font-size:1.2em; line-height:1.1;
		text-align:left;
		font-weight:normal;
		}
		.modalBlock h4.loginUser{
			background:url(../image/icon_user01.png) no-repeat 0 2px;
			padding-left:12px;
			}
			

	/*text*/
	.modalBlock p.mText01{
		font-size:1.4em; line-height:1.4;
		text-align:left;
		margin:0 44px 14px 44px;
		}
	
	.modalBlock p.mText02{
		font-size:1.4em; line-height:1.4;
		text-align:left;
		}
	
	.modalBlock p.mText03{
		font-size:1.4em; line-height:1.4;
		text-align:center;
		margin:80px 45px 15px 45px;
		}

	/*show hide block*/
	.modalBlock .modalIn01{display:block;}
	.modalBlock .modalIn02{display:none;}
		.modalBlock .modalIn01 p.mText02{
			white-space: -moz-pre-wrap;
			white-space: -pre-wrap;
			white-space: -o-pre-wrap;
			white-space: pre-wrap;
			word-wrap: break-word;
			}
	.modalBlock .modalIn03{display:none;}
		.modalBlock .modalIn01 p.mText02{
			white-space: -moz-pre-wrap;
			white-space: -pre-wrap;
			white-space: -o-pre-wrap;
			white-space: pre-wrap;
			word-wrap: break-word;
			}

	/*wrapper block1*/
	.modalBlock .mWrapp01{
		margin:0 44px 15px 44px;
		padding:20px 14px;
		background:#f8f6f1;
		border-top:#c2c1b9 solid 1px;
		border-bottom:#c2c1b9 solid 1px;
		}
		.modalBlock .mWrapp01 .btnPost01{margin:0 auto;width:177px;}
		.modalBlock .mWrapp01 .btnPost01 a{padding:9px 0;}

	/*3block*/
	.modalWindow .threeBlock01{margin:0 44px 5px 44px; text-align:left;}
	.threeBlock01 .threeBlock01A{_overflow:hidden; _width:135px;}
	.threeBlock01 .threeBlock01B{_overflow:hidden;}

	/*list*/
	.modalWindow ul{width:300px; margin:0 auto 15px auto; text-align:left;}
	.modalWindow li{float:left; margin-right:10px;}
	
	/*button*/
	.modalWindow .btnComment{margin:0 auto 10px auto; width:235px;}
	
	.modalWindow .bookmarkWrap{width:239px; height:40px; margin:0 auto;}
	.modalWindow .btnBookmark,
	.modalWindow .btnBookmarked{width:235px;}
	.modalWindow .btnComment a,
	.modalWindow .btnBookmark a{padding:10px 0;}
	.modalWindow .btnBookmarked{padding:11px 0;}
	.modalWindow .btnTop01{margin-top:20px;}

/*two button*/
.modalWindow .btn2Center01{margin-bottom:20px;}
	.modalWindow .btn2Center01 .leftBtn{width:245px; float:left; text-align:right;}
	.modalWindow .btn2Center01 .rightBtn{width:245px; float:right;}
	/*button*/
	.modalWindow .btn2Center01 .btnPost01 a {padding:9px 0; font-weight:bold;}
	.modalWindow .btn2Center01 .btnNomal01 a{padding:9px 0; font-weight:nomal;}
	
	/*table*/
	.modalBlock table{margin:0 44px 5px 44px; width:430px;}

/* global bg
++++++++++++++++++++++++++++++++++++++++ */
#modalBg{
	display:none;
	z-index:200;
	}

/* login window, mail, password, nickname
++++++++++++++++++++++++++++++++++++++++ */
/*main block
---------------------------------------*/
#loginWindow,
#mailWindow,
#passWindow,
#nicknameWindow,
#commWindow01{display:none;z-index:250;}
/*comment*/
#commWindow01 .modalBlock{min-height:210px;}

/*headline*/
#loginWindow h3,
#mailWindow h3,
#passWindow h3,
#nicknameWindow h3,
#commWindow01 h3{margin-bottom:15px;}

#loginWindow .btnNomal01,
#mailWindow .btnNomal01,
#passWindow .btnNomal01,
#nicknameWindow .btnNomal01{width:135px; font-size:1em;}

#loginWindow .btnNomal01 a,
#mailWindow .btnNomal01 a,
#passWindow .btnNomal01 a,
#nicknameWindow .btnNomal01 a{padding:9px 0;}

#loginWindow .btnArrow01{font-size:0.857em;}

/* reccomend window
++++++++++++++++++++++++++++++++++++++++ */
/*bg
---------------------------------------*/
#recomBg{
	display:none;
	position:absolute;
	top:0; left:0;
	width:588px; height:840px;
	background:#c8c0b3;
	opacity:0.8;
	filter:alpha(opacity=80);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	zoom:1;
	z-index:100;
	}
	
/*main block
---------------------------------------*/
#recomWindow{
	display:none;
	position:absolute;
	margin:0;
	top:165px; left:32px;
	z-index:150;
	}